body {
    background-color: #f0f0f2;
    margin: 15px;
    font-family: "Quicksand", sans-serif;
}
.header {
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0%);
    width: 95%;
    height: 12rem;
    background-color: white;
    overflow-y: auto;
    border-radius: 0.5rem;
    margin: 15px;
}
.header-text {
    text-align: center;
    font-weight: 500;
    font-size: 2.5rem;
}
.warning {
    text-align: center;
    color: red;
    margin-top: 50px;
    font-weight: 500;
    font-size: 1.25rem;
}
.info {
    text-align: center;
    margin-top: 25px;
    font-weight: 500;
    font-size: 1.25rem;
}
.secret-square {
    position: absolute;
    top: 75%;
    left: 50px;
    transform: translate(0%, -50%);
    background-color: transparent;
    width: 10%;
    height: 10%;
    border: none;
    outline: none;
    cursor: default;
}